Activity log for bug #1839092

Date Who What changed Old value New value Message
2019-08-06 08:57:56 Stefan Bader bug added bug
2019-08-06 08:57:57 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-08-06 08:57:57 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-08-06 08:57:58 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-08-06 08:57:59 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-08-06 08:57:59 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-08-06 08:58:00 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-08-06 08:58:00 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-08-06 08:58:01 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-08-06 08:58:01 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-08-06 08:58:02 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-08-06 08:58:03 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-08-06 08:58:03 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-08-06 08:58:04 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-08-06 08:58:05 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-08-06 08:58:05 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-08-06 08:58:06 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-08-06 08:58:06 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-08-06 08:58:07 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-08-06 08:58:08 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-08-06 08:58:08 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-08-06 08:58:09 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-08-06 08:58:09 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-08-06 08:58:10 Stefan Bader tags kernel-release-tracking-bug xenial
2019-08-06 08:58:11 Stefan Bader nominated for series Ubuntu Xenial
2019-08-06 08:58:12 Stefan Bader bug task added linux-gcp (Ubuntu Xenial)
2019-08-06 08:58:13 Stefan Bader linux-gcp (Ubuntu Xenial): status New Confirmed
2019-08-06 08:58:15 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-08-06 08:58:17 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:58:22 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-08-06 08:58:24 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-08-06 08:58:28 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-08-06 08:58:30 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-08-06 08:58:32 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:58:33 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-08-06 08:58:34 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:58:36 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-08-06 08:58:38 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:58:39 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-08-06 08:58:41 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-06 08:58:43 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-08-06 08:58:44 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-06 08:58:45 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-08-06 08:58:46 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-08-06 08:58:48 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-08-06 08:58:50 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:58:51 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-08-06 08:58:53 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-08-06 08:58:55 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-08-06 08:58:56 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-08-06 08:58:58 Stefan Bader linux-gcp (Ubuntu): status New Invalid
2019-08-06 08:59:00 Stefan Bader linux-gcp (Ubuntu Xenial): importance Undecided Medium
2019-08-06 08:59:01 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-08-06 08:59:02 Stefan Bader bug added subscriber SRU Verification
2019-08-06 08:59:04 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-08-06 08:59:05 Stefan Bader bug added subscriber hardware-certification-users
2019-08-06 08:59:06 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-08-06 08:59:07 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-4 xenial
2019-08-06 08:59:13 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel) -- swm properties -- variant: debs
2019-08-06 08:59:15 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- variant: debs
2019-08-06 09:00:40 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 variant: debs
2019-08-06 09:00:41 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-4 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839094 kernel-sru-cycle-2019.07.22-4 xenial
2019-08-06 09:17:42 Stefan Bader kernel-sru-workflow: status New In Progress
2019-08-06 09:17:43 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-08-06 10:51:31 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> -proposed tracker xenial/linux-gcp: <version to be filled> -proposed tracker
2019-08-06 10:51:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Tuesday, 06. August 2019 10:51 UTC reason: prepare-package: Holding -- waiting for master bug trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs
2019-08-06 15:34:40 Andy Whitcroft summary xenial/linux-gcp: <version to be filled> -proposed tracker xenial/linux-gcp: 4.15.0-1039.41~16.04.1 -proposed tracker
2019-08-06 19:29:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-08-06 19:29:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status New Confirmed
2019-08-06 19:29:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status New Confirmed
2019-08-06 19:29:53 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Fix Committed
2019-08-06 19:29:55 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839094 kernel-sru-cycle-2019.07.22-4 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839094 kernel-sru-cycle-2019.07.22-4 xenial
2019-08-06 19:29:58 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839094 kernel-sru-cycle-2019.07.22-4 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839094 kernel-sru-cycle-2019.07.22-4 xenial
2019-08-06 19:30:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed Fix Released
2019-08-06 19:30:05 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-08-06 19:30:07 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Confirmed Fix Released
2019-08-06 19:30:11 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-08-06 19:30:14 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Confirmed Fix Released
2019-08-06 19:30:19 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-08-06 19:30:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Tuesday, 06. August 2019 10:51 UTC reason: prepare-package: Holding -- waiting for master bug trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Tuesday, 06. August 2019 19:30 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs
2019-08-06 19:55:29 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-08-06 19:55:36 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-08-06 19:55:39 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-08-06 19:55:43 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-08-06 19:55:45 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-08-06 19:55:47 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-08-06 19:55:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Tuesday, 06. August 2019 19:30 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Tuesday, 06. August 2019 19:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs
2019-08-07 08:30:15 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839089 (gcp-kernel), bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Tuesday, 06. August 2019 19:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Tuesday, 06. August 2019 19:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs
2019-08-07 08:30:50 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1839091 (gke-kernel) -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Tuesday, 06. August 2019 19:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Tuesday, 06. August 2019 19:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs
2019-08-07 08:32:10 Stefan Bader tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1839094 kernel-sru-cycle-2019.07.22-4 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-4 xenial
2019-08-07 08:32:12 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1839094 packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Tuesday, 06. August 2019 19:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Tuesday, 06. August 2019 19:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs
2019-08-07 08:32:15 Stefan Bader marked as duplicate 1839270
2019-08-07 08:34:59 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Tuesday, 06. August 2019 19:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- bugs-spammed: true packages: main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Tuesday, 06. August 2019 19:55 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: xenial/linux-gcp/gcp-kernel: bug 1839089 xenial/linux-gcp/gke-kernel: bug 1839091 variant: debs